/* Custom Sections */

.big-text p, .big-text h1, .big-text h2, .big-text h3, .big-text h4, .big-text h5, .big-text h6 {
  font-size: 1.8rem;
  color: inherit;
  font-weight: inherit;
}


/* Home Tiles */

.home-tiles {

}

@media(max-width: 767px) {
  .home-tiles {
    padding-left: 0;
    padding-right: 0;
  }
  
  .home-banner {
    padding-left: 0;
    padding-right: 0;
  }

  .no-px-xs {
    padding-left: 0;
    padding-right: 0;
  }
}

.home-tiles .tile {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.home-tiles .tile p {
  font-size: 3.5rem;
  color: #eee;
  position: absolute;
  text-align: center;
  left: 0;
  top: 15%;
  width: 100%;
}


.home-tiles .tile img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* two-col-with-image */

.custom-two-col-bg {
  background-clip: content-box;
}

@media(max-width: 991px) {
  .custom-two-col-bg {
    background-color: transparent !important;
  }
}

/* Card Items Section */

.card-items-headline {
  font-size: 2rem;
  font-weight: 300;
  color: #fff;
}

.printer-page-break {
 display: none;
}



/* Card Item Section - Print specific */

@media print {
  .print-friendly-page .sections-body {
    margin-top: 0;
    scroll-margin-top: 0;
    scroll-snap-margin-top: 0;
    margin-left: 150px;
    margin-right: 75px;

  }

  @page{
    margin-bottom: 1cm;
    margin-top: 1cm;
  }

  .print-friendly-page .container, .print-friendly-page .row {
    display: none;
  }

  .print-friendly-page .printer-show, .print-friendly-page .printer-show.container, .print-friendly-page .printer-show .container, .print-friendly-page .printer-show .row {
    display: inherit;
  }

  .print-friendly-page nav#header {
    display: none !important;
  }

  .print-friendly-page footer {
    display: none !important;
  }

  .print-friendly-page img {
    display: none !important;
  }

  .printer-page-break {
    display: block;
    page-break-after: always;
  }

  .offset-jumper-container {
      display: none;
  }
}

.single-card-item-table {
  table-layout: fixed;
  color: rgba(224, 217, 217, 0.74);
}